Npgsql.EntityFrameworkLegacy 2.1.0-beta1

Postgresql provider for Entity Framework 5 and below

This is a prerelease version of Npgsql.EntityFrameworkLegacy.
There is a newer version of this package available.
See the version list below for details.
Install-Package Npgsql.EntityFrameworkLegacy -Version 2.1.0-beta1
dotnet add package Npgsql.EntityFrameworkLegacy --version 2.1.0-beta1
<PackageReference Include="Npgsql.EntityFrameworkLegacy" Version="2.1.0-beta1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Npgsql.EntityFrameworkLegacy --version 2.1.0-beta1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.6 531 8/27/2015
2.2.5 1,745 3/11/2015
2.2.4.3 563 2/6/2015
2.2.4.1 388 2/3/2015
2.2.3 827 11/26/2014
2.2.2 1,023 11/3/2014
2.2.1 588 9/24/2014
2.2.0 726 9/1/2014
2.2.0-rc2 379 8/17/2014
2.2.0-rc1 409 8/5/2014
2.2.0-beta1 430 7/23/2014
2.1.3 893 4/9/2014
2.1.2 570 3/28/2014
2.1.1 444 3/21/2014
2.1.0 481 3/19/2014
2.1.0-rc1 395 2/10/2014
2.1.0-beta1 376 12/26/2013
Show less